/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{ font-family:Verdana;}
    #cboxTopLeft{width:14px; height:46px; background:url(/library/images/media/colourbox/sprite1.png) -183px 0 no-repeat;}
    #cboxTopCenter{height:38px; background:url(/library/images/media/colourbox/image3.png) 0 -6px repeat-x;}
    #cboxTopRight{width:14px; height:46px; background:url(/library/images/media/colourbox/sprite1.png) -213px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:17px; background:url(/library/images/media/colourbox/sprite1.png) -183px -57px no-repeat transparent;margin-top:-11px;}
    #cboxBottomCenter{height:17px; background:url(/library/images/media/colourbox/image4.png) 0 -23px repeat-x;margin-top:-11px;}
    #cboxBottomRight{width:14px; height:17px; background:url(/library/images/media/colourbox/sprite1.png) -213px -57px no-repeat transparent;margin-top:-11px;}
    #cboxMiddleLeft{width:14px; background:url(/library/images/media/colourbox/sprite1.png) -231px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(/library/images/media/colourbox/sprite1.png) -261px 0 repeat-y;}
    #cboxContent{background:#ffffff ;margin-top:-8px; z-index:999}
        #cboxLoadedContent{margin-bottom:0px;}
        #cboxLoadingOverlay{background:url(/library/images/media/colourbox/loader_bg.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/library/images/media/colourbox/loader.gif) center center no-repeat;}
        #cboxTitle{position:absolute; top:-30px; left:0; text-align:center; width:100%; font-weight:bold; color:#fff; font-size:13pt;}
        #cboxCurrent{position:absolute; top:-250px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; top:-29px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:9px; background:url(/library/images/media/colourbox/btn_left_arrow.png) 0 -2px no-repeat; width:40px; height:69px; top:-145px;}
        #cboxPrevious.hover{background-position:0 -71px;}
        #cboxNext{right:8px; background:url(/library/images/media/colourbox/btn_right_arrow.png) 0 -2px no-repeat; width:40px; height:69px; top:-145px;}
        #cboxNext.hover{background-position:0px -71px;}
        #cboxClose{background:url(/library/images/media/colourbox/sprite1.png) -74px -47px no-repeat; width:54px; height:23px;right:0; top:-30px;}
        #cboxClose.hover{background-position:-74px -70px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}